<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework5</title>
    <link rel="stylesheet" href="assets/css/style.css" type="text/css" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
</head>
<body>
    
    <div class="table_wrapper">
        <table border="0" cellspacing="0" cellpadding="0">
            <tr>
                <th class="left_block_shadow" rowspan="2" bgcolor="#fafafa"><h2>choose your</h2> <h1>pricing plan</h1></th>
                <td class="left_block_shadow" bgcolor="#89c331" color="#fff"> <p class="headline_small">standard</p></td>
                <td bgcolor="#f04a56"><p class="headline_big">ultimate</p></td>
                <td class="right_block_shadow" bgcolor="#20807c"><p class="headline_small">premium</p></td>
            </tr>
            <tr>
                    <td  class="left_block_shadow" class="td_cost"><p class="cost">$17</p> <p class="cost_cents">.99</p><p class="period">per month</p></td>
                    <td  class="td_cost"><p class="cost">$37</p> <p class="cost_cents">.99</p><p class="period">per month</p></td>
                    <td  class="right_block_shadow" class="td_cost"><p class="cost">$97</p> <p class="cost_cents">.99</p><p class="period">per month</p></td>
                </tr>
            <tr>
}
                <th class="left_block_shadow"><i class="fas fa-archive"></i>storage</th>
                <td class="left_block_shadow">500gb storage</td>
                <td>1000gb storage</td>
                <td class="right_block_shadow">2000gb storage</td>
            </tr>
            <tr>
                <th class="left_block_shadow"><i class="fas fa-cloud-upload-alt"></i>bandwidth</th>
                <td colspan="2">limited</td>
                <td class="right_block_shadow">unlimited</td>
            </tr>
            <tr>
                <th class="left_block_shadow"><i class="fas fa-envelope"></i>email</th>
                <td class="left_block_shadow">25 emails</td>
                <td>45 emails</td>
                <td class="right_block_shadow">65 emails</td>
            </tr>
            <tr>
                <th class="left_block_shadow"><i class="far fa-life-ring"></i>support</th>
                <td colspan="3">24/7 support</td>
            </tr>
            <tr>
                <th class="left_block_shadow"><i class="fas fa-box-open"></i>product</th>
                <td class="left_block_shadow">20 products</td>
                <td>30 products</td>
                <td class="right_block_shadow">60 products</td>
            </tr>
            <tr>
                <th class="left_block_shadow"><i class="fas fa-users"></i>users</th>
                <td class="left_block_shadow">1 user</td>
                <td>10 users</td>
                <td class="right_block_shadow">15 users</td>
            </tr>
            <tr class="buttons">
                <th class="left_block_shadow" bgcolor="#dddddd">
                    <div class="grey_button"><p>contact us</p>
                    <div class="dark_edge"></div>
                    </div>
                </th>
                <td class="left_block_shadow">
                        <div class="green_button"><p>buy now</p>
                            <div class="dark_edge"></div>
                            </div>
                </td>
                <td>
                        <div class="red_button"><p>buy now</p>
                            <div class="dark_edge"></div>
                            </div>
                </td>
                <td class="right_block_shadow">    
                    <div class="greenblue_button"><p>buy now</p>
                    <div class="dark_edge"></div>
                    </div></td>
            </tr>
        </table>
    </div>

</body>
</html>